 .u-section-1 {
  background-image: url("images/IMG_20241023_1502352.jpg");
  background-position: 50% 46.07%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 450px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 360px;
  }
}